公開APIプリンシパルに表示される構造化されたアカウント詳細を返します。
curl --request GET \
--url https://api.hybridbox.io/v1/public/accounts/{account_id} \
--header 'Authorization: Bearer <token>'{
"client": {
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"name": "<string>"
},
"created_at": "2023-11-07T05:31:56Z",
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"name": "<string>",
"status": "<string>",
"updated_at": "2023-11-07T05:31:56Z"
}Documentation Index
Fetch the complete documentation index at: https://docs.hybridbox.io/llms.txt
Use this file to discover all available pages before exploring further.
Public API bearer credential sent as Authorization: Bearer <token>. Use either an OAuth access token or a Hybridbox Service account token.
アカウント作成のタイムスタンプ
アカウントUUID
アカウントの表示名
アカウントのライフサイクルステータス
アカウントの最終更新タイムスタンプ
このページは役に立ちましたか?
curl --request GET \
--url https://api.hybridbox.io/v1/public/accounts/{account_id} \
--header 'Authorization: Bearer <token>'{
"client": {
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"name": "<string>"
},
"created_at": "2023-11-07T05:31:56Z",
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"name": "<string>",
"status": "<string>",
"updated_at": "2023-11-07T05:31:56Z"
}